{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Returns the SQL query content for a transformer. Without query params, returns the latest version. With `version_id`, returns the specified version.","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/logpush_identifier"},"transformer_id":{"$ref":"#/definitions/logpush_transformer_identifier"}},"required":["account_id","transformer_id"],"additionalProperties":false},"query":{"type":"object","properties":{"version_id":{"type":"integer","description":"Specific version ID to retrieve. When omitted, the latest version is returned."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"logpush_identifier":{"description":"Identifier.","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]},"logpush_transformer_identifier":{"description":"The transformer ID.","type":"integer","minimum":1,"examples":[42]}}},"name":"Get transformer content","id":"cloudflare.get-accounts-account_id-logpush-transformers-transformer_id-content","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353","transformer_id":42}},"maxRequests":1,"summary":false}}